/*===============================================
●style.css 画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px){
img{
max-width: 100%;
height: auto;
width:auto;
}


body{	padding:0 auto;
	margin:0 auto;
	text-align:center;
        background : #fff url(image/bg-blue.png) repeat-x left top;
        background-attachment: fixed;
}

#body-1 { background:#fff ;
          width:840px;
          margin: 0 auto;
          font-size: 14px;
          color: #666;
	font-family:"メイリオ","Meiryo", Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Osaka,Ariel,Helvetica,sans-serif;

}



img { border : none ;}


#header {
  background:url(image/josei-840-osiri.png) no-repeat;
  height:200px;
  margin:2px 0 50px 0;
}

h1 { font-size:13px;
     color:#5a5d5a;
     margin:0;
     padding:0px 10px 0 0px;
     text-align:right;
}
h1 a{
  color:#ccc;
  text-decoration:none;
}


#header p {
  text-align:left;
  margin:140px 0 0 100px;;
  line-height:180%;
}


#contents { width:100%;
	    text-align:left;
           margin-top: 20px ;
}

/*  ---------------------------------------
メイン記事
----------------------------------------  */
#main {	float:none;
	width:700px;
	text-align:left;
        margin: 0 30px;
        padding: 0 10px;
}
h2 { color:#d60052;/* 元は#d60052 ff99cc*/
     font-size:28px;
     height:50px;
  margin:0 0 0 20px;

}


 p { margin:0px 10px 30px 10px;
          padding: 0 10px;
          line-height:180%;
}
#main h3 { clear: both;
          /* color:#d60052; */
 color:#e05665;
           font-size: 16px;
           font-weight: boid ;
           height: 50px;   width: 100% ;
           margin-top: 20px ; margin-left:0px;
           padding: 10px 0 5px 40px ;
           background:url(image/bar-1.png) no-repeat;
}




.check {list-style:none;  padding: 0px 0 0px 30px; margin-bottom: 10px;
        background: url(image/icon_arrow_green.png) no-repeat left 50%; 
}


.point{
  list-style:none; height:30px; 
  margin:0 0 0 -20px;  padding: 7px 0 0px 30px; 
  background: url(image/check-green.png) no-repeat left top; 
  color:#d20000; font-weight:bold;
}

ul p{
  margin:0 0 30px -20px;
}



.top-modoru {
  clear: both;
  text-align :left;
  margin:0px 0 0 30px;
  padding:0 0 30px 0
}






/* 記事リスト（記事下）
------------------------------------------------------------- */
.kiji-list{
  margin:100px 0 0px 0;
  padding:0 0 30px 0;
}
.kiji-list ul{
  list-style:none;
}
.kiji-list ul li{
  float:left;
  font-size:13px;
}
.kiji-list ul li a{
  color:#666;
  text-decoration:none;
  padding:0 10px 0 10px;
}







/*  ----------------------------------------
コピーライト
-------------------------------------------- */
#copy { clear:both;
        background : url(image/under-bar.gif);
	height:33px;
	text-align:center;
}
#copy p{color:#fff; margin-top: 0; padding-top: 3px ; }

#copy a { color:#fff;
	  font-weight: bold ; text-decoration:none;
}
#copy a:hover{
	color:#aa0000;text-decoration:none;background-color:#ffcc99;
}










/* 商品リンク
----------------------------------------------- */
.syouhin-link{
  
}
.syouhin-link a{
  font-size:16px;
  color:#fff;
  margin:0 100px;
  padding:30px;
  background:#ff4aa5;
  border-radius:36px;
  font-weight:normal;
  display:block;
  text-decoration:none;
  text-align:center;
}
.syouhin-link a:hover{background:#00ff99;
}


}